
body.nosidebar #sidebar{
  width: 96%;
  padding: 5px 2%;
  height: 35px;
  overflow: hidden;
  transition: .5s width, .5s height, .5s padding;
}
body.sidebar #sidebar{
  width: 96%;
  padding: 5px 2%;
  transition: .5s width, .5s height, .5s padding;
}


.sidebarmove{
  padding-left:0 !important;
  padding-top: 50px !important;
}

#sidebar .showhidebutton{
  float:right;
  border: 1px solid #FFFFFF;
  padding: 5px;
  margin-top: 0px;
}



.homeicon{
  max-width: 30%;
  width: 30%;
  font-size: 15px;
  margin-bottom: 15px;
}

#home{
  position: static;
  height: auto;
  min-height: 100vh;
}
#homescroll{
  margin-top: 0;
}


#recipes a{
  display: block;
  float: none;
  width: 100%;
}



.block .image{
  width: 100%;
  float: none;
} 

.block .text{
  position: static;
  left: 0%;
  width: 100%;
}

.block .text .textinner{
  padding: 20px 5px;
}

.block:nth-child(2n+2) .image{
  float: none;
}
.block:nth-child(2n+2) .text{
  margin-left: 0;
}


#footer{
  padding: 30px 10px 10px 10px;
}
#footer .col{
  float: none;
  width: 100%;
  margin: 0 0 20px 0;
}
#footer .col.logocol{
  text-align:center;
}


#sideimage{
  display: block;
  position: static;
  height: 50vh;
  width: 100%;
  max-width:100%;
  
}


#hassideimage{
  margin-right: 0%;
  min-height: 1px;
}

.pad{
  padding: 10px;
}

#profiles a{
  float: none;
  width: 100%;
  margin-bottom: 30px;  
}

